GCP_SERVICE_ACCOUNT_NICK: 'jsandlin-admin'
GCP_SERVICE_ACCOUNT_FILE: "{{ HOME }}/.gcp/{{ GCP_SERVICE_ACCOUNT_NICK }}.json"

GITLAB_PROJECT_ID: 32591477

VAULT_POLICY_NAME: gke-deploy-env
VAULT_JWT_ROLE_NAME: gke-deploy-env


# base64 /Users/jsandlin/.gcp/jsandlin-admin.json > /Users/jsandlin/.gcp/jsandlin-admin.json.b64
GOOGLE_APPLICATION_CREDENTIALS=/Users/jsandlin/.gcp/jsandlin-admin.json.b64 #"$HOME/.gcp/jsandlin-admin.json" #`vault kv get -field b64 secrets/data/gcp/jsandlin-admin`
GITLAB_CREDS="$HOME/.gitlab/.creds"